Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

2. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and suppliers?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

3. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Choose...to create

Choose... | To create
ASCII | A file that you can edit in a word processor. In this format, spaces appear between columns of text. When you work with this file in the word processing program, use a non-proportional type font (such as Courier) to make the columns align as they do on the report or list.
Comma delimited | A file you can edit in a spreadsheet program. In this format, commas appear between columns of text, and quotes appear around text but not around amounts. Microsoft Excel calls it a.CSV file.
Tab delimited | A file you can edit easily in a spreadsheet program or a word processor. In this format, tab characters appear between columns of text.


Previewing how something will print

Go to the Print drop-down arrow and then click Preview

or

Go to a Print window and then click Preview. The Print Preview window shows how your form or report will look when you print it on paper.

To... | Do this
See more detail. | Click Zoom In. This enlarges the upper left portion of the form. At this point, you can no longer see the entire form in the window, but you can click the scroll bars at the right and bottom edges of the window to bring other parts of the form into view.
See the entire form again. | Click Zoom Out.
See the next page. | Click Next Page. This button is active when the form is longer than one page.
See the previous page. | Click Prev Page. This button is active when the form is longer than one page.
Print the form. | Click Print.


What's important about the Print Timesheets window

This window lists all the people for whom you entered (or imported) time data within the dates shown at the top of the window. QuickBooks assumes that you want to print a timesheet for each person listed, so each name is marked off in the list. If you don't want to print a timesheet for someone, you can clear the tick by his or her name and print that timesheet later.

To change the dates for the timesheets

Enter the dates you want in the Dated and Thru fields.

To include the full text of your activity notes

Select Print full activity notes. If you don't select this option, QuickBooks prints only the first line of each note.

To see the timesheets before they're printed

Click Preview.


To be printed checkbox (definition)

To be printed checkbox

QuickBooks automatically keeps track of the sales forms, and purchase orders that you have not yet printed. When you fill out a sales form, or enter a purchase order, QuickBooks automatically selects this checkbox for you.

The checkbox remains selected until you print the cheque, sales form, or purchase order.


Did forms or cheques print correctly?

Did your forms or cheques print correctly?

You can use the print confirmation window to reprint cheques or forms if needed.

If your cheques or forms printed correctly

  1. In the Print - Confirmation window, click OK.

    Your print request is complete.

If your cheques or forms didn't print correctly

  1. In the Print - Confirmation window, select any cheque or form that you want to reprint.

  2. Click OK.

  3. Open the Select Cheques to Print window.

    Note: For other forms, click File, select Print Forms, and select the type of form you want to print.

    Opening the Print Cheques window

  4. Select the cheques or forms you want to reprint and click OK.

  5. Select any printing options you may want.

  6. Click Print.

See also

  • Why aren't my cheques printing correctly?

  • Reprinting a purchase order

  • Reprinting a lost or destroyed pay cheque

  • Learning more about printing cheques

  • Troubleshooting cheque printing problems


Using the Print Preview window

This window shows what the current document will look like when you print it.

  • Click Print to send the document to the printer.

  • Click Next Page to see each page of the document.

  • Click Zoom In (or click an area with the magnifying glass) to enlarge the characters in the previewed report.

  • Click Close to return to the Print window or the form window.

Troubleshooting

If the form or report does not appear as you expected, you may need to customise it or change printing options. For more information, click the type of form or report that you are printing.

Cheques

Invoices and statements

Labels

Reports

Other printing problems

See also

  • Sending forms by email


Printer and page setup

  • Choosing landscape or portrait orientation

  • Using pre-printed forms

  • Selecting a different paper size

  • Adjusting the alignment for forms and cheques

  • What if pages print in reverse order?


Problems with printing labels

  • Choosing a format

  • Selecting the names to print

  • Printing a partial sheet


Tips for printing reports

  • Adding or deleting report columns

  • Resizing report columns

  • Changing the report title and other header information

  • Fitting more on a page

  • Changing page breaks

  • Too many columns to fit on a page?

  • Setting margins

  • Preserving the format when exporting a report to Excel

  • Other ways to customise the appearance of reports


Troubleshooting problems printing invoices, statements, sales orders, and other forms

Troubleshooting printing invoices, statements, sales orders, and other forms

  • Can't email or mail QuickBooks forms

  • PDF doesn't print anything

  • Forms print too slowly

  • Edges of characters cut off

  • Cents from dollar amounts clipped off

  • Bottom part of letters clipped off

See also

  • Printing invoices, sales orders, purchase orders, and other forms


Did statements print OK?

If you click Yes here, QuickBooks updates the due date on statement charges if the field is blank.

See also

  • Vertical lines on the boxes around fields were omitted

  • The cents from dollar amounts are cut off

  • The bottom part of letters are cut off

  • The edges of characters are cut off


Printing cheques using larger fonts

Can I print pay cheques using larger fonts?

No, you can only print pay cheques using a single font size. However, you can print pay slips using larger fonts.

See also

  • Printing pay slips


Troubleshoot cheque printing problems

Note: If your cheques didn't print correctly, make sure you selected the correct cheque style.

Problems getting cheques to print

  • Cheques print in reverse order

  • Copies of cheques aren't collating correctly

  • Nothing prints

  • Reprinting a lost or destroyed pay cheque

Text isn't printing as expected

  • Cheque date is incorrect

  • Text is too high or too low (not lining up properly)

  • Cents from dollar amounts are cut off

  • Bottom part of letters are cut off

  • Edges of characters are cut off

  • My printer doesn't have full font support


Troubleshoot adjustment note printing problems

  • Adjustment notes print in reverse order

  • Forms print too slowly

  • Edges of characters are cut off

  • Cents from dollar amounts are cut off

  • Bottom part of letters are cut off


Troubleshoot invoice printing problems

  • Invoices print in reverse order

  • Forms print too slowly

  • Edges of characters are cut off

  • Cents from dollar amounts are cut off

  • Bottom part of letters are cut off


Troubleshoot purchase order printing problems

  • Purchase orders print in reverse order

  • Forms print too slowly

  • Edges of characters are cut off

  • Cents from dollar amounts are cut off

  • Bottom part of letters are cut off


Troubleshoot sales order printing problems

  • Sales orders print in reverse order

  • Forms print too slowly

  • Edges of characters are cut off

  • Cents from dollar amounts are cut off

  • Bottom part of letters are cut off


Troubleshoot sales receipt printing problems

  • Sales receipts print in reverse order

  • Forms print too slowly

  • Edges of characters are cut off

  • Cents from dollar amounts are cut off

  • Bottom part of letters are cut off


When to separate regular pay cheques from Direct Deposit

You may want to print your Direct Deposit pay cheques on plain paper rather than on cheque stock. The most efficient way to do this is to separate the regular pay cheques from the Direct Deposit pay cheques when you're ready to print.


What's important about the Select Pay Slips to Email window

This window lists all the pay cheques you wrote from the payroll account shown in the Bank Account field between the dates shown in the Dated and Thru fields, and that meet the following criteria:

  • Employee has a valid email address in Employee address info
  • Employee has elected to receive pay slips via email in Employee payroll info

Click Preferences to change the detailed information to on the pay slips.

To print pay slips from a different pay period

Specify a date range in the Dated and Thru fields. The date range you enter in these fields should cover the cheque dates of the pay cheques for which you need pay slips.

Select the pay cheques for which you need pay slips:

  1. Separate regular pay cheques from Direct Deposit pay cheques.

    Separate regular pay cheques from Direct Deposit pay cheques topic

  2. Manually select the pay cheques you want to email.

    Manually select pay cheques to email topic

  3. Click OK.

See also

  • Setting up Direct Deposit


What’s important about the Select Labels to Print window

Use this window to select the names and addresses you want to print on your mailing labels.

Once you choose the names and click OK, the Print dialog will appear for you to choose the type of labels on which you are printing. When you choose a format for Avery labels, you can choose whether the labels print addresses or phone numbers.

To print... | Do this...
All names on a list | Click the Name drop-down arrow and choose the Customer:Job, Supplier, Employee, or Other Names list.
Selected names | Click the Name drop-down arrow, choose Multiple names, and then click the names you want to include.

By default, QuickBooks prints labels for active list entries only. To include names that you’ve made inactive, select "Print labels for inactive names."

Tips for customer labels

  • To print labels for jobs as well as customers, select "Print labels for jobs."

  • To print shipping addresses rather than billing addresses, select "Print Ship To addresses where available." If a customer does not have a shipping address, QuickBooks prints the billing address.

Tips for targeted mailings

You can further target your mailing list as follows:

  • For a large mailing, sort by POST Code.

  • For a targeted mailing by name, print labels by the Supplier Type or Customer Type to limit the list of names.

  • For a targeted mailing to specific geographic areas, select the "with Post Codes that start with" checkbox and enter a specific Post Code or part of a Post Code. The more of the Post Code you enter, the further you narrow the range of labels that are printed. For example, if you enter 25, you’ll get the names in all Post Codes that start with 25 (2501, 2502, 2503, 2504, etc.). If you enter 250, the list is narrowed further. If you enter an entire Post Code 2560, you’ll get just the labels for the selected names in that Post code.

See also

  • Choosing a format for mailing labels

  • What’s a customer type?

  • What’s a supplier type?

  • Printing mailing labels for invoices


What's important about the Print Batches window

This window appears when you select two or more form template types with different print settings. Batches in the list are shown by template type. For example, you might have one batch of forms set to print in landscape layout and another batch to print in portrait layout.

To continue, you must print each entry in the list as a separate batch.

For each entry in the list

  1. Select the template in the list.

  2. Click Print (or modify the Print settings) if you wish.

  3. Click OK in the dialog that asks whether the forms printed correctly.

After each batch prints, it is removed from the list.


What's important about the Select Remittance Advices to Print window

This window lists all the bill payment cheques you wrote from the chequing account shown in the Bank Account field, and between the dates shown in the Dated and Thru fields.

QuickBooks assumes that you want to print a remittance advice for each cheque; that's why all the cheques are "marked off" in the list. If you don't want to print a remittance advice for a particular cheque, clear the tick.

To print bill payment stubs from a different date range

  1. Enter the beginning and end dates in the Dated and Thru fields.

    Select the cheques for which you want to print remittance advices.

    Select the cheques for which you want to print bill payment stubs.

  2. Click OK.

See also

  • What is the difference between a bill payment cheque and a cheque?


What's important about the Select Receipts to Print window

This window lists all the sales receipts that are marked as "to be printed." QuickBooks assumes you want to print all of the sales receipts at this time, so each sales receipt is "marked off" in the list. If you don't want to print a particular sales receipt now, you can clear the tick.

See also

  • Select the receipts you want to print


Using the Select Cheques/Pay Cheques to Print window

This window lists all the cheques (or pay cheques) for the account in the Bank Account field at the top of the window.

What if I don't want to print a particular cheque?

If you don't want to print a particular cheque now, click the cheque to clear the tick.

If you decide that you don't want to print it at all, you can remove it from the list.

For the Select Pay Cheques to Print window only

You can select whether you want to show only the Pay Cheques you want to print, Direct Deposit pay cheques, or Both in the list.

Click Preferences to select the detailed information to be printed on pay cheques.

To verify your cheque numbers

Look at the number of the first cheque in your printer. If it is different than the number in the First Cheque Number field at the top of this window, change the number to match the first cheque in your printer.

What if my cheques print in reverse order?

Some printers default to printing pages in reverse order, printing the last page first. The same thing will happens with your cheques when using these types of printers.

To resolve this problem, open the Properties of the printer driver used as the default printer. Look for an option that determines whether the first or last page prints first. For more information, refer to the documentation that came with your printer.

See also

  • Printing cheques

  • Printing pay cheques

  • Changing the date and other information on a cheque

  • Printing pay cheque details using large fonts


Printing adjustment notes

This window lists all the adjustment notes marked as "to be printed" in the A/R account shown at the top of the window. QuickBooks assumes you want to print all of the adjustment notes at this time, so each adjustment note is marked off in the list.

  • If you don't want to print a particular adjustment note in the list, click it to clear the tick.

  • If you only want to print a few of the items, click Select None. Then individually click next to the adjustment notes you want to print.


Printing Invoices

Selecting invoices to print

This window lists all the invoices marked as "to be printed" in the A/R account shown at the top of the window. QuickBooks assumes you want to print all of the invoices at this time, so each invoice is marked off in the list. If you don't want to print a particular invoice now, you can clear the checkmark.

Printing labels

Important: If you want to print labels for invoices, you must print them before you print the invoices. If you have selected several invoices for the same customer, QuickBooks prints one label for that customer. If you want to print the labels, click Print Labels.

See also

  • Reprinting invoices

  • Selecting the invoices you want to print

  • Removing invoices from the Select Invoices to Print window


What's important about the Select Pay Slips to Print window

Note: This feature enables you to print pay slips on blank paper. Use Print Pay Cheques to print cheques or advices of deposit on Reckon cheque stock.

This window lists all the pay cheques you wrote from the payroll account shown in the Bank Account field, and between the dates shown in the Dated and Thru fields. QuickBooks assumes that you want to print a pay slip for each cheque; that's why all the cheques are marked off in the list. If you don't want to print a pay slip for a particular cheque, clear the tick.

Click Preferences to change the detailed information to be printed on the pay slips.

To print pay slips from a different pay period

Specify a date range in the Dated and thru fields. The date range you enter in these fields should cover the cheque dates of the pay cheques for which you need pay slips.

Select the pay cheques for which you need pay slips:

  1. Separate regular pay cheques from Direct Deposit pay cheques.

    Separate regular pay cheques from Direct Deposit pay cheques

  2. Manually select the pay cheques you want to print.

    Manually select pay cheques to print

  3. Click OK.

See also

  • Setting up Direct Deposit

  • When to separate regular pay cheques from Direct Deposit


What's important about the Select Purchase Orders to Print window

This window lists all the purchase orders that are marked as to be printed. QuickBooks assumes you want to print all of the purchase orders at this time, so each purchase order is marked off in the list. If you don't want to print a particular purchase order now, you can clear the tick.

See also

  • Select the purchase orders you want to print


What's important about the Select Sales Orders to Print window

This window lists all the sales orders that are marked as "to be printed." QuickBooks assumes you want to print all of the sales orders at this time, so each sales order is marked off in the list. If you don't want to print a particular sales order now, you can clear the tick.

See also

  • Select the sales orders you want to print


What is the difference between a bill payment cheque and a cheque?

A bill payment cheque is a special type of cheque that QuickBooks creates when you pay a bill using the Pay Bills window and indicate that you want to pay by cheque.

You may write some cheques that are not used to pay bills. Cheques that you create using the Write Cheques window are referred to simply as "cheques."


What is a remittance advice?

Aremittance advice provides information about the bills you are paying and any credits you are applying toward the payment.

For each bill, QuickBooks shows:

  • Original amount of the bill

  • Balance prior to this payment

  • Any discounts applied for early payment

  • Amount you are paying


Remaining cheques on first page

Type 1 or 2 for the number of cheques that remain on the first page of cheques you are inserting into the printer.


Using Forms Leaders with partial cheques

forms leaders, form leaders, form leader, partial cheques, printing cheques

If you use Standard you may have one or two cheques left over from a previous printing, and need to print a partial page of shortened cheques.

Because many printers have difficulties processing the smaller partial paper size of one or two cheques to a page, a reusable Forms Leaders can easily be attached to your cheque(s).

You then load the leader page as the first cheque sheet into your printer envelope feeder or paper tray. This ensures that extra cheques are never wasted, sequential numbering remains constant, and that possible paper jams are prevented.

Note: Most inkjet printers require a Forms Leader to feed partial pages of cheques.

See also

  • Printing a single cheque

  • Printing a partial page of one or two cheques

  • Learning more about printing cheques

  • Troubleshooting cheque printing problems


"Include cash in Total Number of Deposited Items" checkbox

When you deposit cash using a Printable Deposit Slip, QuickBooks combines all of your cash deposits and enters one CASH item on the deposit slip.

A tick in this checkbox tells QuickBooks to include this CASH item in the total count of deposited items (along with each deposited cheque).

You must check with your bank to find out if you should include the CASH item in the total. If your bank does not count the deposit slip CASH item in the total item count, clear this checkbox.


Printing mailing labels for invoices

The customer names you selected in the Select Invoices to Print window are also selected in the Select Labels to Print window (in the Selected Names list). You do not need to select the names a second time.

  1. (Optional) To sort the labels or cards by Post Code, click the Sort By drop-down list and choose Post Code. Otherwise, QuickBooks sorts the labels or cards alphabetically by name.

    Important: For the Post Code sort to work, the last line of addresses must contain only the city, state, post code, and country (if necessary). The comma after the city name is optional.

  2. (Optional) Select the Print Ship To addresses where available checkbox to print each customer's shipping address (instead of the billing address) on the address labels.

  3. Click OK.

  4. Check that the Label Format setting is correct.

  5. Click Print.


Text is clipped or cut off when printing

When the bottom part of letters are cut off-for example, if a "Y" looks like a "V"-it could be because the font you are using is too large. Try using a smaller font size.

You can change fonts on:

  • Sales and purchase forms

  • Cheques, graphs, lists, pay slips, reports, or timesheets

  • Individual objects on forms

  • An individual report

See also

  • Troubleshooting printing invoices, statements, sales orders, and other forms


Show missing timesheet

The Print Timesheets window lists only those individuals who have hours entered for at least one of the days within the date range. If you think a missing person should be shown, perhaps you have forgotten to enter (or import) time data for that person.


The cents from dollar amounts is cut off

QuickBooks is printing the amounts too far to the right on the form.

To correct the problem, decrease the horizontal alignment for the form.

See also

  • Troubleshooting printing invoices, statements, sales orders, and other forms

  • Testing and adjusting alignment for forms


Vertical lines on the boxes around fields did not print

Lines may be missing when you're printing on either blank or letterhead paper and you selected the "Print lines around each field" option. If some of the vertical lines are missing from the boxes, you need to change the horizontal alignment for the form.

If the left side is missing, increase the horizontal alignment.

If the right side is missing, decrease the horizontal alignment.

See also

  • Testing and adjusting alignment for forms


Printing company or employee information on the cheque voucher

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Payroll & Employees in the list on the left.

  3. Click the Company Preferences tab.

  4. Click Printing Preferences under Pay Slip and Voucher Printing.

  5. Select any or all of the printing preferences.


Preferences for printing pay cheques

Select to print: | What it prints:
employee address | The employee's address on the voucher portion of each pay cheque.
company address | Your company's address on the voucher portion of each pay cheque.
pay period | The pay period dates in the Memo line of each payroll cheque. (The date always prints on the voucher portion of the cheque.)


Specifying a file name

If you're printing to an ASCII text file, specify the lines per page and width of the new file in the Create Disk File window.

When lines per page are 0, the ASCII file prints without page breaks. When you specify lines per page, your ASCII file will have a page break after each group of lines of the number you specify. Each "page" in the ASCII file has a title, and any other header or footer information, such as column headers and page numbers. There are no margins when you print to a file.

If you plan to use the file in a spreadsheet, include the extension your spreadsheet uses for this type of file (for example 98BUDGET.TXT).


Reprinting cheques

  1. Click Home.

  2. In the Banking section, click Write Cheques.

  3. Click Find at the top of the window.

  4. In the Find Cheques window, enter the search criteria for the cheque you want to reprint and click Find.

  5. (Optional) Click Advanced to further narrow your search criteria.

  6. Double-click the cheque you wan to reprint.

  7. Click Print at the top of the Write Cheques window.

  8. Repeat these steps for each cheque you want to print.

Note: You may find it easier to locate the cheque in your register first and click Edit Transaction on the register toolbar to display it.

See also

  • How do I handle ruined cheques?

  • Reprinting a lost or destroyed pay cheque

  • Troubleshooting cheque printing problems


What if pages or cheques are printing in reverse order?

printing cheques

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

If you print cheques, this may cause you to waste and reprint cheques when your printed cheque numbers don't match your cheque registry.

In most cases, you can resolve this issue by changing your printer Properties settings.

  1. Go to the Start menu.

  2. Choose Settings.

  3. Click Printers and Faxes. (For Windows 2000, click Printers.)

  4. Select your printer.

  5. Go to the File menu.

  6. Click Properties.

  7. Find the option that determines whether the first or last page prints first.

  8. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Learning more about printing cheques

  • Troubleshooting cheque printing problems


What if my cheques printed in reverse order?

printing cheques

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

If you print cheques, this may cause you to waste and reprint cheques when your printed cheque numbers don't match your cheque registry.

In most cases, you can resolve this issue by changing your printer Properties settings.

To do this task

  1. Go to the Start menu.

  2. Choose Settings.

  3. Click Printers and Faxes. (For Windows 2000, click Printers.)

  4. Select your printer.

  5. Go to the File menu.

  6. Click Properties.

  7. Find the option that determines whether the first or last page prints first.

  8. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Troubleshoot other cheque printing problems


What if my adjustment notes printed in reverse order?

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

In most cases, you can resolve this issue by changing your printer Properties settings.

To do this task

  1. Go to the Start menu.

  2. Choose Settings.

  3. Click Printers and Faxes. (For Windows 2000, click Printers.)

  4. Select your printer.

  5. Go to the File menu.

  6. Click Properties.

  7. Find the option that determines whether the first or last page prints first.

  8. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Troubleshoot other adjustment note printing problems


What if my invoices printed in reverse order?

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

In most cases, you can resolve this issue by changing your printer Properties settings.

To do this task

  1. Go to the Start menu.

  2. Choose Settings.

  3. Click Printers and Faxes. (For Windows 2000, click Printers.)

  4. Select your printer.

  5. Go to the File menu.

  6. Click Properties.

  7. Find the option that determines whether the first or last page prints first.

  8. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Troubleshoot other invoice printing problems


What if my purchase orders printed in reverse order?

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

In most cases, you can resolve this issue by changing your printer Properties settings.

To do this task

  1. Go to the Start menu.

  2. Choose Settings.

  3. Click Printers and Faxes. (For Windows 2000, click Printers.)

  4. Select your printer.

  5. Go to the File menu.

  6. Click Properties.

  7. Find the option that determines whether the first or last page prints first.

  8. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Troubleshoot other purchase order printing problems


What if my sales orders printed in reverse order?

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

In most cases, you can resolve this issue by changing your printer Properties settings.

To do this task

  1. Go to the Start menu.

  2. Choose Settings.

  3. Click Printers and Faxes. (For Windows 2000, click Printers.)

  4. Select your printer.

  5. Go to the File menu.

  6. Click Properties.

  7. Find the option that determines whether the first or last page prints first.

  8. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Troubleshoot other sales order printing problems


What if my sales receipts printed in reverse order?

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

In most cases, you can resolve this issue by changing your printer Properties settings.

To do this task

  1. Go to the Start menu.

  2. Choose Settings.

  3. Click Printers and Faxes. (For Windows 2000, click Printers.)

  4. Select your printer.

  5. Go to the File menu.

  6. Click Properties.

  7. Find the option that determines whether the first or last page prints first.

  8. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Troubleshoot other sales receipt printing problems


"Combine cheques with the same number and same customer as one deposit item" checkbox

If you receive a single payment from a customer for multiple jobs, your bank may not accept your deposit slips if they show multiple payments with the same cheque number.

Choose this checkbox to tell QuickBooks to combine those payments received against multiple jobs into one payment on the Printable Deposit Slip whenever the customer and cheque number match.


Latest available printer driver

Check with your printer manufacturer to make sure the latest available printer driver is installed.


Use printer fonts instead of TrueType fonts

Try using printer fonts instead of TrueType fonts. Some continuous-feed printers can print the printer fonts much faster than True Type fonts. However, a printer font may look different onscreen from the printed document. To find out if a font is a TrueType font, open the Printer Setup window (or the Layout Designer) for the area where you want to change the font. TrueType fonts have a double T (TT) before the font name and the printer fonts have a printer symbol before the font name.

See also

  • Changing fonts on sales and purchase forms

  • Changing fonts on cheques, graphs, lists, pay slips, reports, or timesheets

  • Changing the font for individual objects on forms

  • Changing the font on an individual report


Eliminate lines around fields to speed up printing

If you print forms or letterhead on blank paper with lines around the fields, it takes more memory and time to print. You may want to consider not printing lines around fields to speed up printing.


Reducing your printing resolution

Resolution indicates the density of a printed character in dots per inch.

In the Printer Setup window for the form you are printing, click Options.

In the printer window, find the resolution and memory fields (you may need to click a tab in the window).

If you are printing at 600 dpi, you could try printing at 300 dpi. If there is no field for Resolution shown, then check your printer manual for reference on how to set resolution or density of print. If there is a Memory field (it may be on another tab in the printer window), verify that this amount matches the amount of memory your printer actually has. Check your printer manual for the amount of memory available. If there is no field for Memory, this option is not available for your printer.


Ways to print forms

To print from the form window

  1. To print a single copy of the form, click Print on the form toolbar and then click Print.

  2. To access more print options in the form window, click the Print drop-down arrow and then click the print option.

    About Print options

    • Preview: Displays a preview of the current form before you print it. Not all forms have the Preview option.

    • Print: Prints the current form.

    • Print Batch: Allows you to print more than one form.

    • Print Packing Slips: Prints a packing slip based on the contents of the current form.

    • Print Shipping Label: Prints shipping labels. Only available if the Ship To field is selected for the template and the field is filled out.

      If you don't see the Ship To field on your form, you need to add it to the onscreen form:

      1. Click the Customise drop-down arrow at the top of the form, then click Additional Customisation.

        Note: If you don't see the Customise drop-down arrow, you may need to resize or maximise the window.

      2. Click the Header tab and in the Ship to line select Screen for the ship-to information to appear onscreen as you fill out the form.

        To print the ship-to information on the form select Print on the Ship to line.

      3. Click OK.

      4. Enter the ship-to information on the form.

    • Print Envelope: Opens the Envelope Options window where you can select options for your envelopes. Make your selections and then click OK.

      Note: Some Print menus contain an option to Order Business Forms.

To print from the Print Forms menu

  • To quickly print the current form, go to the File menu, choose Print, and then click Print.

  • To print more than one form, go the File menu, choose Print Forms, and then click the forms you want to print.

See also

  • Printing invoices, sales orders, purchase orders, and other forms


What is a deposit summary?

A deposit summary is a list of the payments in a single deposit. You can print a deposit summary when you are entering or viewing a deposit in the Make Deposits window. You cannot use the deposit summary to make a deposit at the bank, but you can use it to help you fill out the deposit slip and as a way of keeping a printed record of your deposits.

See also

  • Printing a deposit slip with a deposit summary

  • Printing a deposit summary only


Which names and addresses can you print?

You can print mailing labels from any or all of these lists:

  • Customers & Jobs

    Note: You can print labels or cards for customer names on your Customers & Jobs list, but not for specific jobs on the list.

  • Supplier

  • Employee

  • Other Names


Why print pay slips?

If you don't print your pay cheques on voucher cheques, you can still provide your employees with pay slip information by printing pay slips. QuickBooks always prints pay slips in a landscape orientation.


Why aren't my cheques printing correctly?

cheques did not print as expected

cheques didn't print

cheques did not print

cheques style

In many cases cheques may not print as you expected because the correct cheque style was not selected to match the cheques you loaded in your printer.

On the Settings tab in the Print Cheques window, be sure you click the correct Cheque Style selection.

  1. Click Home.

  2. In the Banking section, click Print Cheques.

  3. In the Select Cheques to Print window, click the Bank Account drop-down list, and choose your chequing account.

  4. In the First Cheque Number field, verify that the number matches the number of the first cheque you loaded in your printer.

  5. At the bottom of the window, click Select None, to clear any preselected cheques.

  6. Click the cheques you want to print.

  7. Click OK to close the window and open the Print Cheques window.

  8. In the Cheque Style section, click the style you're printing.

See also

  • Printing cheques

  • Troubleshooting cheque printing problems


How do I target my mailing to a specific geographic area?

Select the "with Post Codes that start with" checkbox.

Enter the Post code in the field. You can enter:

  • The entire Post Code, such as 2009. QuickBooks prints only those labels that have this specific Post Code.

  • Only the first couple of digits of the Post Code, such as 200. QuickBooks prints labels for all Post Codes that start with 200, such as 2009, 2007, and so on.

  • Any number of digits, such as 20. QuickBooks prints labels for all Post Codes that start with 20, such as 2001, 2002, 2003, and so on.

You cannot enter multiple Post Codes in this field. For example, you cannot enter 2007, 2100 or 20, 21.


 Print cheques 20 Print batches of cheques 90 Print invoices, statements, and other forms 30 Print batches of forms 40 Print and format the sales receipt form 50 Print a group of forms at the same time 170

Printing batches of invoices and other forms

  1. Load your printer with the appropriate paper, and verify that you have enough toner to print your request.

  2. Be sure the To be Printed checkbox is selected on the forms you want to print.

  3. Click the Print drop-down arrow and then click Print Batch.

    or

    Go to the File menu, click Print Forms, and then click the type of form you want to print.

  4. In the Select (forms) to Print window, select the items you want to print.

    Important: (Invoices only) If you want to print mailing labels for invoices, you must print them before you print the invoices. If you have selected several invoices for the same customer, QuickBooks prints one mailing label for that customer.

    How do I print the mailing labels?

  5. Click OK.

  6. Review your print options, and make any necessary changes to them.

  7. Click Print.

See also

  • Printing batch (multiple) cheques

  • I'm having a problem printing my cheques


Printing remittance advices

What are remittance advices?

  1. Go to the File menu, choose Print Forms, and then click Remittance Advice.

  2. Review the list of bill payments and their dates:

    • To list payments from a different chequing account, click the Bank Account drop-down list and choose that account.

    • To list payments from a different date range, enter the beginning and end dates in the Dated and Thru fields.

  3. Select the cheques for which you want to print remittance advices.

    Note: If you do not see the cheque you want to print, find that cheque in the register, select it and click Edit Transaction, type T in the Num field, then click Record.

  4. Click OK.

    (Optional) Select a different printer or font.

    Finding your printer if it's not on the list

  5. Specify the number of copies to print and click Print.

See also

  • Why doesn't the remittance advice show bills paid entirely with credit?

    Why doesn't the bill payment stub show bills paid entirely with credit?


Printing batch (multiple) cheques

printing batch cheques, printing cheques, printing multiple cheques, printing more than one cheque

  1. Open the Print Cheques window.

    Opening the Print Cheques window

  2. In the Cheque Style section, click the style you're printing.

    Note: (Voucher cheques only) For multiple copies of each printed cheque and attached stubs, type the number you want in the Number of copies field on the Settings tab.

  3. Click Print.

    Important: If there's a problem while printing your cheques, press Esc to cancel the printing process.

  4. Did your cheques print correctly?

See also

  • Printing a single cheque

  • Printing a partial page of one or two cheques

  • Printing pay cheques

  • Loading your cheques in the printer

  • Learning more about printing cheques

  • Troubleshooting cheque printing problems


Printing a transaction journal report for a cheque

  1. Open the register for the chequing account that you used to write the cheque.

    Topic goes here

  2. Select the cheque in the register.

  3. Go to the Reports menu and click Transaction Journal.

  4. Click Print at the top of the report to print it.


Printing information for a single customer or job

  1. Click Customer Centre.

  2. Click the Customers & Jobs tab.

  3. Select the appropriate customer or job.

  4. Click Print at the top of the Centre and then click Customer & Job Information. This prints everything in the Customer Information or Job Information area, including notes.

    You can also choose to print your Customers & Jobs list or the Transactions list.

  5. In the Print window, select the print options you want to use.

  6. Click Print.

See also

  • Printing the Customers & Jobs list

  • Printing customer transactions


Printing the Customers & Jobs list

printing customers

  1. Display the Customers & Jobs list.

    1. Click Customer Centre.

    2. Click the Customers & Jobs tab.

  2. Verify that the Customers & Jobs list appears in the Customer Centre as you want it to print. If you want to print other columns, you can change the columns displayed in the list.

  3. Go to the Print drop-down menu at the top of the Customer Centre and choose Customers & Job list.

  4. Check the printing options and make any necessary changes to them.

  5. Click Print.

When you print the Customers & Jobs list, you are actually printing a report that duplicates what you currently see in the Customer Centre. You might want to display and then print the Customer Phone List or Customer Contact List report instead. This allows you to format the information before printing it.

See also

  • Printing information for a single customer or job

  • Printing customer transactions


Printing customer transactions

  1. Click Customer Centre.

  2. Display the customer transactions you want to print.

  3. Verify that the transactions list appears as you want it to print. If you want to print other columns, you can change the columns displayed in the list.

  4. Print the transactions:

    • On the Customers & Jobs tab, go to the Print drop-down menu at the top of the Customer Centre and choose Customer & Job Transaction List.

    • On the Transactions tab, click Print at the top of the Customer Centre.

  5. Check the printing options and make any necessary changes to them.

  6. Click Print.

When you print the customer transactions list, you are actually printing a report that duplicates what you currently see in the Customer Centre. You might want to display and then print the report yourself instead. This allows you to format the information before printing it. To display the report, right-click on the Transactions list and choose View as a Report.

See also

  • Printing the Customers & Jobs list

  • Printing information for a single customer or job


Printing a deposit slip with a deposit summary

  1. Set up your deposit and then click Print (instead of clicking Save & New).

    Note: When you print a deposit slip, all deposits must have a payment method of either Cash or Cheque.

  2. In the Print Deposit window, select Deposit slip and deposit summary, and then click OK.

  3. (Optional) Change the Printer name.

  4. Make sure you are using a page-oriented printer.

    Finding your printer if it's not on the list

  5. Select or clear the Include cash in Total Number of Deposited Items checkbox, depending on the requirements of your bank.

    Some banks require duplicate deposit slips. If you want to print more than one copy, enter the number of copies you need.

  6. Click Print.


Printing a deposit summary only

What is a deposit summary?

  1. Set up your deposit.

  2. Click Print.

  3. In the Print Deposit window, choose Deposit summary only, and then click OK.

  4. (Optional) Change your printing options, if necessary.

  5. Click Print.


Edge of text is clipped or cut off when printing

Reports and graphs. If the text near the edges of a report or graph is missing or cut off, the margins may be too small, or you may have specified margins that are beyond the printable area of your printer.

Forms. If the text within a form you have designed is cut off, the field may be too small.

Text clipping can also indicate that the selected font is too complex for the print area. Go to the File menu and click Printer Setup. In the Printer Setup window, choose the appropriate Font area and select another font, and/or reduce the font size. Disable any font controllers, such as Adobe Type Manager.

Occasionally, a font controller or enhancer, such as Adobe Type Manager, may cause QuickBooks to produce unwanted results on the printout. If changing the font or size did not reduce the clipping, exit QuickBooks, disable the font program, and then try printing again. Refer to that program's documentation for instructions on disabling it.

See also

  • Troubleshooting printing invoices, statements, sales orders, and other forms

  • Setting margins for reports and graphs

  • Positioning text within a field

  • The cents from dollar amounts are clipped off

  • The bottom part of letters is clipped off


Printing employee information

  1. Click Employee Centre.

  2. Click the Employees tab.

  3. Select the appropriate employee.

  4. Click Print at the top of the Centre and then click Employee Information. This prints everything in the Employee Information area, including notes.

    You can also choose to print your Employees list or the Transactions list.

  5. In the Print window, select the print options you want to use.

  6. Click Print.

See also

  • Printing a list


Printing a graph

  1. Open the graph.

    Open the graph.

  2. Click Print at the top of the graph.

  3. (Optional) Change your printing options, if necessary.

  4. Click Print.

See also

  • Changing page orientation


Loading your cheques into the printer

Important: You may find it convenient to have one printer dedicated to printing all your cheques. However, when not printing, always keep your blank cheques in a secure location to avoid theft or possible fraud.

While loading your cheques, verify that your printer will have enough toner to clearly print all the text on your cheques.

  • Load full pages of cheques into the tray you normally use for printing your cheques.

  • Load a partial page of one or two cheques into your printer envelope feeder or tray.

See also

  • Why are my cheques printing in reverse order?

  • Learn more about printing cheques

  • Troubleshoot cheque printing problems


Removing invoices from the Select Invoices to Print window

If you no longer want to print an invoice, you can remove it from the list of invoices to be printed.

To remove an invoice from the list

  1. Find the invoice.

  2. Deselect the To be printed checkbox.


 Print the Customer Type list 50 Print the customer list 70 Manage my Employee list 10 Print my Employee list 60 Print the Customer Message list 30 Print the Payment Methods list 30 Print the Class list 50 Print the Sales Rep List 40 Print the Shipping Methods list 30 Print the Supplier Type list 40 Print the list 60 Print the Job Type list 40

Printing a list

  1. Display the list that you want to print.

    Display the list that you want to print.

  2. Print the list:

    • In a QuickBooks Centre list (Customers & Jobs, Suppliers, Employees, or the Transactions list in any of the Centres), go to the Print drop-down menu in the Centre and click the name of the list.

    • In a list accessed from the Lists menu, go to the leftmost drop-down menu at the bottom of the list and click Print List.

  3. Check the printing options and make any necessary changes to them.

  4. Click Print.

When you print a QuickBooks Centre list, you are actually printing a report that duplicates what you currently see in the Centre. You might want to consider displaying and then printing a corresponding report yourself. This allows you to format the information before printing it. List reports are available from either the Report Centre or the Reports menu. To access the report for a Centre Transactions list, right-click on the Transactions list and choose View as a Report.

See also

  • Printing the Customers & Jobs list


Printing a memorised report group

You can print a group of memorised reports at one time.

  1. Go to the Reports menu, choose Memorised Reports, and then click Memorised Report List.

  2. Double-click the name of the report group you want to print.

  3. In the Process Multiple Reports window, clear any reports that you might not want to print at this time.

  4. Click Print.

  5. In the Print Reports window, select the options you want.

  6. Click Print.

See also

  • Creating a memorised report group

  • Adding an existing memorised report to a report group

  • Working with memorised reports


Printing a memorised transaction list

  1. Go to the Lists menu and click Memorised Transactions List.

  2. Click Memorised Transaction at the bottom of the list and click Print List.

  3. In the Print List window, select the options you want and click Print.


Why doesn't anything print?

There are several things you can try:

  • Make sure the printer is turned on and is indicating that it is "online." All printers have some type of indicator to let you know they are ready and waiting to receive data. Check that the printer is in this "online" state.

  • Try printing from another application to verify that Windows can still communicate with the printer. Since Windows is controlling the printer, a good test is to print from WordPad (the basic Windows word processor). During this test, be sure you select the same printer you are having difficulty with in QuickBooks. If you can print from WordPad, then the problem is probably related to QuickBooks. Also try to print another type of document or form from within QuickBooks to isolate the problem area, and then confine your changes to that setup area only.

  • Check the print queue and look for stalled printing jobs on your printer. To open the print queue, click the Start button, choose Settings, and then click Printers. Double-click the icon of the printer you want to view. If there are documents listed under your printer name, click the first one to select it, and if it is stalled, press the DEL key to delete it from the list.

  • Make sure your printer driver is current. Go to the Web site for your printer manufacturer and follow the instructions for downloading and installing the most current driver for your printer.


Selecting printer feed orientation on the Partial Page tab

partial page tab, printing partial cheques, printing single cheques, printer feed orientation

Use the Partial Page tab (in the Print Cheques or Printer Setup windows) when you need to print one of the following.

  • A single cheque or pay cheque.

  • One or two partial cheques left over from a previous printing.

    Note: Use your envelope feeder or printer tray when loading the partial cheque page into your printer.

    Because many printers have difficulty printing shortened pages with only one or two cheques, you may prevent wasted cheques and paper jams by attaching reusable Quicken Forms Leaders.
    Quicken Forms Leaders

Making your selection

  • Choose Side if the envelope feeder loads cheques sideways into the left or right side of your printer and has only one adjustable guide.

  • Choose Centre if the feeder loads into the centre of your printer and has two adjustable guides.

  • Choose Portrait if either of the following are true.

    • Your envelope feeder loads into the back.

    • Your printer doesn't have an envelope feeder.

When you are first setting up partial page printing, you may want to experiment with blank sheets of paper. Cut them into one- and two-cheque-sized pieces, and try printing them as partial page cheques.

See also

  • Printing cheques

  • Printing batch (multiple) cheques

  • Reprinting cheques

  • Troubleshooting printing cheque problems


Printing a single purchase order

  1. Create or edit the purchase order you want to print.

  2. From the Create Purchase Orders window, click Print.

  3. If a message appears asking you to save the purchase order, click Yes if you want to save the form with a new, unique purchase order number.

  4. Check the printing options, and make any necessary changes to them.

  5. Click Print.

See also

  • Reprinting a purchase order


Previewing before you print

Almost everything you can print in QuickBooks (except cheques or graphs) can be previewed on your screen before printing it.

  1. Click Preview in the Print window.

  2. To print immediately, click Print in the Preview window.

    or

    If you want to change some of the print options, click Close.

If the window is a form (such as an invoice or purchase order), click the Print drop-down arrow and then click Preview.


Print a blank timesheet

  1. Go to the Employees menu, click Enter Time, and then click Use Weekly Timesheet.

  2. On the Weekly Timesheet window toolbar, click the Print drop-down arrow and then click Print Blank Timesheet.

  3. In the Print Timesheets window, enter the number of copies you want to print and then click Print.

See also

  • Printing weekly timesheets


Printing labels

Which names and addresses can you print?

  1. Make sure that your printer is on and that the sheets for the labels or cards are properly loaded in the printer.

  2. Go to the File menu, choose Print Forms and then click Labels.

  3. Choose the names you want to appear on the labels.

  4. (Optional) You can target your mailing to a specific geographic area, by specifying a particular Post Code or group of Post Codes to print. To do this, select the with Post Codes that start with checkbox and enter the Post Code (or partial Post Code) that you want to use to limit your printing.

    Tips on entering the POST Codes

  5. (Optional) To sort the labels or cards by Post Code, click the Sort By drop-down list and choose Post Code. Otherwise, QuickBooks sorts the labels or cards alphabetically by name.

    Important: For the Post code sort to work, the last line of addresses must contain only the city, state, post code, and country (if necessary). The comma after the city name is optional.

  6. (Optional) If you want each customer's shipping address to appear on the labels, select the Print Ship To addresses where available checkbox. Otherwise, QuickBooks prints the billing address.

  7. Click OK.

  8. Check that the Label Format setting is correct.

  9. Click Print.


Choosing the names to print

Click: | To:
Name | Choose one or more lists of names, or individual names from a list.
 | Note: You can print labels for customer names on your Customers & Jobs list, but not for specific jobs on the list.
Customer Type | Choose only those customers who match one or more specific customer types.
Supplier Type | Choose only those suppliers who match one or more specific supplier types.


Printing multiple copies of an invoice, statement, or other form

collate

collating

  1. Open the sales form you want to print.

  2. Click Print on the toolbar at the top of the window.

  3. In the Print One ... window (the window has the name of the sales form), enter the number of copies you need, and click Print.

    If you want the original and the copy to be collated, click the Collate checkbox.


Printing a single cheque

printing cheques

Important: These instructions assume you've already set up your cheque printing options (logo, address, fonts, etc.) the first time you printed cheques from QuickBooks. The following covers only the specific steps you need for printing a single cheque.

  1. Open the Print Cheques window.

    Opening the Print Cheques window

  2. In the Cheque Style section, click the style you're printing.

  3. (For Standard) In the Cheques on 1st Page section, type 1.

  4. (For Standard) Click the Partial Page tab, select the orientation for your cheque, then put your cheque into the printer the same way you feed in an envelope.

  5. Click Print.

    Important: If there's a problem while printing your cheques, press Esc to cancel the printing process.

  6. Did your cheques print correctly?

See also

  • Printing a partial page of one or two cheques

  • Printing several cheques at once (batch printing)

  • Loading your cheques in the printer

  • Troubleshooting cheque printing problems


Printing packing slips

  1. Click the Print drop-down arrow and then click Print Packing Slip.

  2. In the Print Packing Slip window you can:

    • Print the form now by clicking Print.

      or

    • View the Packing Slip first by clicking Preview.

    • Change some of the print options by clicking Options.

See also

  • Customising packing slips for invoices

  • Customising packing slips for sales orders


Print pay cheques

To do this task

  1. Load your cheques in the printer.

  2. Go to the File menu, choose Print Forms and then choose Paycheques.

  3. Click the Bank Account drop-down arrow and choose the payroll chequing account that contains the cheques you want to print.

  4. Verify that the number in the First Cheque Number field matches the first number on your cheques in the printer.

  5. Select the cheques you want to print.

    How to separate regular pay cheques from Direct Deposit pay cheques.

  6. Click OK.

  7. (Voucher cheques only) If you need more than one copy of each cheque, enter the number of copies in the Number of copies field.

    Restriction: This field appears only if you have a page-oriented printer. If you have a continuous-feed printer, you can print additional copies by using multiple-part cheque stock.

  8. Click Print.

  9. Did your pay cheques print correctly?

See also

  • Printing company or employee information on the cheque voucher

  • Changing fonts on a pay cheque

  • When to separate regular pay cheques from Direct Deposit pay cheques

  • Setting up Direct Deposit

  • Printing cheques

  • Printing pay cheque details using large fonts


Print pay stubs

Print pay slips

When to print pay slips

To do this task

  1. Go to the File menu, choose Print Forms, and then click Pay Slips.

  2. Review the list of pay cheques and their dates:

    • If you want to open the pay cheques from a different payroll account, click the Bank Account drop-down arrow and choose that account.

    • If you want to display pay cheques with a cheque date from a different date range, specify a new date range in the Dated and Thru fields.

  3. Select the pay cheques for which you need pay slips:

    • Separate regular pay cheques from Direct Deposit pay cheques.

    • Manually select the pay cheques you want to print.

  4. Click OK.

    (Optional) Select a different printer or font.

    Finding your printer if it's not on the list

  5. Specify the number of copies to print, and click Print.

See also

  • Changing the font or font size for pay slips

  • Choosing what is printed on pay slips


Printing a register

  1. Open the register you want to print.

    Open the register you want to print.

  2. In the Register window, go to the File menu and then click Print Register.

  3. Enter the date range of the transactions you'd like to print.

  4. If you want QuickBooks to print the detail lines for each transaction, select the Print splits detail checkbox. (The register itself does not show the details of the splits.)

  5. Click OK.

  6. (Optional) Change your printing options, if necessary.

  7. Click Print to start printing the register.


Printing shipping labels

You can print shipping labels for your invoices, sales receipts, adjustment notes, sales orders, estimates, and purchase orders.

  1. Select the form to use.

    "tools_n.chm::/custforms_n/task_select_template.html" expando goes here

  2. Fill out the form.

  3. In the Ship To field on the right of the window, select the ship-to address.

    What if the Ship To field isn't on my form?

    If the Ship To field isn't on your form, you need to add it to the form:

    1. Click the Customise button on the right side of the window.

    2. Click Edit.

    3. In the Ship To line, click the Screen checkbox.

      To print the Ship To address on the form, click the Print checkbox as well.

    4. Click OK.

  4. To add or change the shipping address

    1. Click Customer Centre.

    2. In the Customers & Jobs list, double-click the customer you want to edit.

    3. On the Address Info tab, add or change the information in the Ship To field.

  5. Save the form by clicking Next and then clicking Back.

  6. Load the labels in your printer, if necessary.

  7. Click Print on the form toolbar and then click Print Shipping Label.

  8. Select the print settings for the label.

  9. To preview the shipping label, click Preview.

  10. Click Print.

See also

  • Printing invoices, sales orders, purchase orders, and other forms

  • Setting up your printer


Print weekly and blank timesheets

You can print weekly timesheets, or you can print blank timesheets to give to your employees or subcontractors to fill out and return to you. Each printed timesheet has a signature line in case you want the person to verify the hours shown.

To print a weekly timesheet

  1. Go to the File Menu, click Print Forms, and then click Timesheets.

  2. (Optional) To choose a different week for the timesheet, enter new dates in the Dated and thru fields.

    If you don't change the dates, the timesheets will be printed for the current work week.

  3. In the list of names, make sure that all the people for whom you want to print timesheets are selected.

    What if a name is missing from the list?

    "A name is missing from the list" expando goes here

  4. To remove a name from the list, click in the tick column to the left of the name to remove the name.

    If the list is long and you only want to print timesheets for a few people, click Select None, and then click in the tick column for each person whose timesheet you want to print.

  5. (Optional) To print the full text of your activity notes on each timesheet, select Print full activity notes.

    If you select Print first line only instead, only the first line of each note will be printed.

  6. (Optional) Click Preview to preview the timesheets.

  7. Click OK and then click Print to print a timesheet for each person selected within the specified date range.

To print a blank timesheet

"Printing a blank timesheet" expando goes here


Printing a partial page of one or two cheques

printing cheques, partial cheques, printing single cheques

Important: These instructions assume you've already set up your cheque printing options (logo, address, fonts, etc.) the first time you printed cheques from QuickBooks. The following covers only the specific steps you need for printing a partial page of one or two cheques.

  1. Open the Print Cheques window.

    Opening the Print Cheques window

  2. In the Cheque Style section, click the style you're printing.

  3. (For Standard) In the Cheques on 1st Page section, type 1 or 2 for the number of cheques on your partial page.

  4. (For Standard) Click the Partial Page tab, select the orientation for your cheque, then put your cheque into the printer the same way you feed in an envelope.

  5. Click Print.

    If there's a problem while printing your cheques, press Esc to cancel the printing process.

  6. Did your cheques print correctly?

See also

  • Why would I want to print a partial page of cheques?

  • Printing a single cheque

  • Learning more about printing cheques

  • Loading your cheques in the printer

  • Troubleshooting cheque printing problems


Printing a sales form (invoice, statement, sales receipt, or adjustment note)

  1. Open the sales form you want to print.

  2. On the sales form window toolbar, click Print.

  3. If a message appears asking you to save the form, click Yes to save the form with a new, unique number.

  4. Check the printing options, and make any necessary changes to them.

  5. Click Print.

See also

  • Reprinting a sales form

  • Printing multiple copies of a specific sales form

  • Printing a batch of sales forms


Printing the Reminders list

  1. Go to the Company menu and click Reminders.

  2. Click Custom View, Collapse All, or Expand All to display the list in the format you want to Print.

    For more information about these buttons, press F1.

  3. Go to the File menu and click Print List.

  4. Review the printing options and make any necessary changes to them.

  5. Click Print.


Printing a report

  1. Open the report.

    Open the report.

  2. Click Print at the top of the report.

  3. In the Print Reports window, select the print options you want to use for your report.

  4. Click Print.

See also

  • Saving a copy of the report data on a disk or CD

  • Tips for printing a report

  • Exporting a report to Microsoft Excel (where you can reformat, print, and save it)

  • Saving a report as a PDF file


Reprinting a sales form (invoice, statement, sales receipt, or adjustment note)

  1. Open the form you want to reprint.

  2. (Optional) If you've already sent this form to a customer, you might want to type Reprinted and the date in the Memo field.

  3. To print this form now, click Print on the form window toolbar.

    or

    Select the To be printed checkbox to mark the form for printing later.

  4. Click OK.


Printing forms (invoices, sales orders, purchase orders, and others)

invoice

statement

remittance advice

adjustment note

estimates

labels

mailing label

purchase order

sales order

shipping label

timesheet

cheque

pay cheque

pay slip

pick list

sales receipt

There are several different ways to print invoices, sales orders, purchase orders, bill payment stubs, pay slips, cheques and pay cheques, adjustment notes, labels, sales receipts, timesheets, and statements.

About printing forms

You can print most forms from the Print Forms menu or you can print them from the form window.

Ways to print forms
\printing_n.chm::/print_n/popup_ways_to_print_forms.html expando goes here

Choose the form you want to print

  • Remittance advices

  • Cheques and pay cheques

  • Adjustment notes

    1. Go to the File menu and click Print Forms.

    2. Click Adjustment Notes and then click OK.

    3. Review the print options for the adjustment notes you're printing and make any necessary changes to them.

    4. Click Print.

    You can also print adjustment notes when you create them.

  • Estimates

  • Invoices and mailing labels for invoices

    1. Go to the File menu and click Print Forms.

    2. Click Print Labels to print the mailing label for this customer.

      Important: If you selected several invoices for the same customer, QuickBooks prints one mailing label for all of the invoices for that customer. These mailing labels must be printed before you print the invoices.

    3. Click Invoices and then click OK.

    4. Review the print options for the invoices you're printing and make any necessary changes to them.

    5. Click Print.

    You can also print invoices when you create them.

  • Labels

  • Packing slips:

    • For invoices

    • For sales orders

  • Pay slips

  • Pick lists

  • Purchase orders

  • Sales orders

  • Sales receipts

    1. Go to the File menu and click Print Forms.

    2. Click Sales Receipts and then click OK.

    3. Review the print options for the sales receipts you're printing and make any necessary changes to them.

    4. Click Print.

    You can also print sales receipts when you create them.

  • Shipping labels

  • Statements

  • Timesheets

See also

  • Setting up your printer

  • Reprinting a form

  • Printing multiple copies of a specific form

  • Printing a batch of forms

  • Troubleshooting problems printing invoices, statements, sales orders, and other forms


Selecting cheques to print

Selecting cheques and forms to print

  • If you don't want to print a particular item in the list, click it to clear the tick.

  • If you only want to print a few of the items, click Select None. Then individually click next to the items you want to print.


Separating regular pay cheques from Direct Deposit pay cheques

  • To open and print only regular pay cheques, select Pay Cheques in the Show field.

  • To open and print only direct deposit pay cheques, select Direct Deposit in the Show field.


Printing faster

There are several things you can try to speed up printing:

  • Free up available memory by closing other Windows applications.

  • Remove lines around form fields.

  • Lower your printing resolution.

    "Reduce your printing resolution" expando goes here

  • Make sure you have the latest printer driver.

    popup_speeding_printing_driver.html goes here

  • Change your printer fonts (if you have a continuous-feed printer).

    Change your printer fonts expando here

See also

  • Troubleshooting printing invoices, statements, sales orders, and other forms


Printing supplier information

Unlike reports, you cannot memorise your display settings or a particular transaction list. However in the Suppliers tab you can print the supplier list, supplier information, or the contents of the currently displayed transaction list. In the Transactions tab, you can print only the currently displayed transaction list

  1. Click Supplier Centre.

  2. Click the Suppliers tab.

  3. Select the appropriate supplier.

  4. Click Print at the top of the Centre and then click Supplier Information. This prints everything in the Supplier Information area, including notes.

    You can also choose to print your Suppliers list or the Transactions list.

  5. In the Print window, select the print options you want to use.

  6. Click Print.

See also

  • Printing a list


Printing cheque voucher detail on plain paper

Printing voucher detail on plain paper

You can print a plain paper version of a cheque's voucher detail.

This can be useful if there is insufficient space in the cheque's voucher area to print all the voucher information.

  • To print the voucher detail for a bill payment cheque, print a remittance advice.

  • To print the voucher detail for another type of cheque, use a transaction journal report.

See also

  • What is the difference between a bill payment cheque and a cheque?


Printing customer or job information (overview)

I need to:

  • Print the Customers & Jobs list

  • Print information for a single customer or job

  • Print customer transactions

You might also want to display and then print the Customer Phone List report or the Customer Contact List report.


Printed cheques aren't collating correctly

If your cheques are printing with all of the originals first followed by all of the copies, but you want them to print as original 1, copy 1, original 2, copy 2, etc., you need to set them to collate. The next time you print cheques with copies, click the Collate checkbox in the Print Cheques or Print Pay Cheques window.

See also

  • Troubleshoot other cheque printing problems


Continuous-feed printer (definition)

Continuous-feed printer

A continuous-feed printer prints on a continuous sheet of paper that has perforations for individual pages. Most dot matrix printers are continuous-feed printers.

See also

  • Page-oriented printer


Landscape orientation (definition)

Landscape orientation

One of the two page orientations you can use when you print reports, lists, registers, or business forms. In landscape orientation, the long edges of the page are the top and bottom.


Page-oriented printer (definition)

Page-oriented printer

A page-oriented printer prints on separate pages of paper fed from a paper tray. Most laser printers and ink jet printers are page-oriented printers. A few dot matrix printers are also page-oriented printers.

See also

  • Continuous-feed printer


Portrait orientation (definition)

Portrait orientation

One of the two page orientations you can use when you print reports, lists, registers, or business forms. In portrait orientation, the long edges of the page are the left and right.


Repairing damaged print settings

Follow these instructions to replace your damaged print settings so you can continue printing from QuickBooks.

Important: This procedure will reset all forms, cheques, reports, lists, etc. to the preset print settings.

  1. Exit QuickBooks.

  2. Locate the file named QBPrint.qbp in the following directory:

    C:\Documents and Settings\All Users\Application Data\Intuit\QuickBooks

    If you don't see the "Application Data" folder.

    1. Go to the Tools menu and click Folder Options.

    2. Click the View tab.

    3. In Hidden files and folders, click to select Show hidden files and folders.

  3. Right-click on QBPrint.qbp and choose Rename.

  4. Enter the name QBPrint.old in the field.

  5. Restart QuickBooks and continue printing.

Remember to check the print settings for each form or report the first time you print it. It may be necessary to reenter the print settings that you used previously. You also may need to realign cheques or change page orientation for reports.


Do Not Adjust Your Printer window

Do not adjust your printer

To help you align the printing on your cheques, invoices, statements, or mailing labels, QuickBooks first prints a sample. Don't try to adjust the printing at this point. QuickBooks helps you correct misaligned text through a step-by-step process. Just follow the instructions provided.


What's important about the Print Remittance Advice window

What's important about the Remittance Advice window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Number of copies*

Number of copies*

Preview button*

Preview button*

Align button

Align button

* Indicates the option does not appear when you open this window by going to the File menu and clicking Printer Setup. The option does appear in the Print Remittance Advices window.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


My printer doesn't have full font support

When your printer can't print cheques or mailing labels using the fonts you selected in QuickBooks, it automatically uses its preset fonts. If those fonts are printing too large, try the following to correct this.

  • Choose a 12- or 15-cpi (characters per inch) setting for your printer. (Read your printer documentation for details.)

  • Change the fonts on your cheques and mailing labels in QuickBooks.

  • Further review your printer documentation and/or explore the manufacturer's Web site.

Important: Text for the cheque dollar amount is preset by QuickBooks to Arial 10 point font, and can't be changed. All other text on the printed cheque may be changed using the Print Cheques window and the Fonts tab.


What's important about the Print Sales Receipts window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Print on

Print on

Do not print lines around each field

Print lines around each field

Number of copies*

Number of copies*

Preview button*

Preview button*

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print One Sales Receipt or Print Sales Receipts windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Align Cheques window

The Align Cheques window is accessible when you have chosen the Standard cheque style.

A full page of cheques contains three cheques.

A partial page of cheques results when one or two blank cheques remains after you've finished printing. You can easily use that partial page the next time you print cheques.

To align cheques

  1. Click the button that is appropriate to the situation you want to correct (full page, two cheques, or one cheque).

  2. To adjust the alignment, follow the instructions in the Fine Alignment window, and then click OK.

    When you return to the Align Cheques window, consider making adjustments for the other two situations now. QuickBooks remembers all three sets of adjustments and applies them automatically when needed. You won't need to complete this process again when you have other partial pages.

  3. In the Align Cheques window, click OK to continue printing your cheques.


Printing cheques

Print cheques

Learn about QuickBooks cheques and cheque printing

  • About cheque styles

Before you start to print

  • Set preferences for chequing

  • Set up your printer

Print cheques

  • A single cheque

  • A partial page of one or two cheques

  • Several cheques at once (batch printing)

  • A pay cheque

How to use the Print Cheques window

  • Add a printer to the printer list

  • Use "Number of copies" for Voucher Cheques

  • Change cheque fonts

  • Make selections for partial cheque printing

Cheque printing problems

  • Reprint one or more cheques

  • Find a cheque

  • Troubleshoot cheque printing problems


What's important about the Print Credit Credit Card Receipt window

What's important about the Print Processed Payment Receipt window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Preview button*

Preview button*

Receipt Type

Receipt Type

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print Processed Payment Receipt window.

See also

  • Printer setup versus form-specific printing


What's important about the Print Adjustment Note window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Print on

Print on

Do not print lines around each field

Print lines around each field

Number of copies*

Number of copies*

Preview button*

Preview button*

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print One Adjustment Note or Print Adjustment Notes windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print Customer/Supplier/Employee Information window

Use this window to select the options for printing your customer, job, supplier, or employee information.

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Number of copies

Number of copies

Preview button

Preview button

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing

  • Selecting fonts


What's important about the Print Deposit Slips window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Include cash in Total Number of Deposited Items

Include cash in Total Number of Deposited Items

Combine cheques with the same number as one deposit item

Combine cheques with the same number as one deposit item

Number of copies*

Number of copies*

Preview button

Preview button

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print Deposit Slips window.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


Please Note Position

Visually match one of the position numbers along the edge of the form with a part of your printer, such as the sprocket cover or print head. Make a note of the location for future reference. From now on, use this location on the printer as an alignment cue to visually position your forms each time you insert them into your printer. That way, you won't have to test your alignment by printing more samples.


What's important about the Print Estimates window

What's important about the Print Estimate window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Print on

Print on

Do not print lines around each field

Print lines around each field

Number of copies*

Number of copies*

Preview button*

Preview button*

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print One Estimate or Print Estimates windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


Use coarse for big vertical adjustments

For continuous-feed printers, QuickBooks provides two methods for adjusting printer alignment:

  • Click Coarse when the printed text is off vertically by more than a line or two.

  • Click Fine when you need to make small horizontal or vertical adjustments to the position of the printed text. You can make fine adjustments after you've made a coarse adjustment.

For large horizontal adjustments on a continuous-feed printer, move the forms in the printer by releasing and adjusting the sprockets (also called tractors). For instructions, see your printer manual.


What's important about the Select Font window

For the Printer Setup window, the form name indicates the type of form that font selection will affect. For example, if the form name is "Cheques/Pay Cheques," the font you select applies to cheques.

The button you click determines what part of the form your font selection affects. If you click Address Font, your font selection applies only to your company name and address. If you click Font, your font selection applies to all text on the form except your company name and address.

For reports, the window title indicates the element of the report that font selection will affect. For example, if the window title is "Column Labels," the font you select applies to the column labels on the report.

What you can change

  • To select a font, choose the font, style, and size you want to use. If you aren't sure about what to select, look at the sample shown in the lower right part of the window. When you make a choice, the sample changes to show you what your selection looks like.

  • To add special printing effects, click the effects you want to use. Some effects are not available for some types of printing.

  • To print the font in colour (colour printers only), choose the colour you want from the Colour list. Colour fonts are not available for some types of printing.


What's important about the Print Graphs window

Printer name

Printer name

Options button

Options button

Orientation: Portrait, Landscape or Smart orientation

Orientation: Portrait or Landscape

Number of copies*

Number of copies*

Print in colour

Print in color

Margins tab

Margins tab

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print Graph window.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print Tax Invoices window

What's important about the Print Tax Invoice window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Print on

Print on

Do not print lines around each field

Print lines around each field

Number of copies*

Number of copies*

Preview button*

Preview button*

Align button

Align button

If you chose Print Packing Slips from the Print menu, the title of this window will be Print Packing Slips. The packing slip printed uses the contents of the invoice you created.

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print One Invoice or Print Invoices windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print Labels window

What's important about the Print Label window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Label format

Label format

Column by Column*

Column by Column*

Row by Row*

Row by Row*

Label print range*

Label print range*

Preview button

Preview button

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print Labels window.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print Lists window

Printer

Printer name

File*

File*

Options button

Options button

Orientation: Portrait or Landscape

Orientation: Portrait or Landscape

Page Range*

Page Range*

Number of copies*

Number of copies*

Print in colour

Print in color

Margins tab

Margins tab

Preview button*

Preview button*

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print List window.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Fine Alignment window

Use this window to make fine adjustments to the position of printed text on your cheques, sales forms, purchase orders, statements, tax forms, or mailing labels.

To enter adjustments

  1. Make sure you have inserted the correct type of sample form in your printer. For example, if you are correcting an alignment problem on your cheques, you should have a page of cheques in your printer.

  2. Click Print Sample.

  3. Examine the alignment grid that QuickBooks printed on the sample.

  4. In the Vertical and Horizontal fields, tell QuickBooks by how much and in what direction to move the printed text.


What's important about the Print Online window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print Pay Slips window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Number of copies*

Number of copies*

Preview button

Preview button

Print on

Print on

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print One Pay Slip or Print Pay Slips windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print Purchase Orders window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Print on

Print on

Do not print lines around each field

Print lines around each field

Number of copies*

Number of copies*

Preview button*

Preview button*

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print One Purchase Order or Print Purchase Orders windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


Pointer Line Position

When you print a sample cheque, invoice, or statement, QuickBooks prints a pointer line on the sample that looks like this:

<==== POINTER LINE ==== POINTER LINE ====>

It points to a number along the edge of the sample.

Enter the number in the Pointer Line Position field.


What's important about the Print Reports window

Printer name

Printer name

File*

File*

Options button

Options button

Orientation: Portrait, Landscape, Smart orientation

Orientation: Portrait or Landscape

Smart page breaks

Smart page breaks

Page break after each major grouping

Page break after each major grouping

Fit report to __ page(s) wide

Fit report to __ page(s) wide

Page Range*

Page Range*

Number of copies*

Number of copies*

Print in colour

Print in color

Margins tab

Margins tab

Preview button*

Preview button*

* Indicates the option does not appear when you open this window by going to the File menu and choosing Printer Setup. The option does appear in the Print Report window.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing

  • Troubleshooting report problems


What's important about the Print Sales Order window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Print on

Print on

Do not print lines around each field

Print lines around each field

Number of copies*

Number of copies*

Preview button*

Preview button*

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print One Sales Order or Print Sales Orders windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print Statements window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Print on

Print on

Do not print lines around each field

Print lines around each field

Number of copies*

Number of copies*

Preview button*

Preview button*

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print One Statement or Print Statements windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print Timesheets window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Number of copies*

Number of copies*

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print one Timesheet or Print Timesheets windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print W-2s window

What's important about the Print Payment Summaries window

Printer name

Printer name

Printer type

All payment summaries must be printed using the Page Oriented (single sheets) format.

Options button

Options button

Style

Window

QuickBooks prints the payment summary information beginning at the top of the page, with payee name and address positioned in the top third of the page, to appear in a window envelope. When the page is folded Z-style, the information surrounding the name and address might be seen through a thin envelope. For security, use either a security envelope (to avoid see-through), or a solid envelope and an address label.

Security (Z-fold) style

QuickBooks prints only the payee name and address, positioned to appear in a window envelope, in the top third of the page. The payment summary information begins in the second third of the page. When the page is folded Z-style, only the name and address in the window can be seen through an envelope.

Number of copies*

Number of copies*

Preview button

Preview button

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print Payment Summaries window.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


Label and Rolodex card formats supported by QuickBooks

Label formats supported by QuickBooks

When you choose a format for Avery labels, you can choose whether the labels print addresses or phone numbers.

Avery labels for laser and inkjet printers

Important: Only the label numbers shown in bold appear on the drop-down list when you select a label format. The other label numbers listed are equivalents to one of the bold label numbers. For example, if you use Avery label # 7651B, select 7651 when you set up your printer for printing mailing labels.


Adding or removing all lines on a form in printer setup

Adding or removing all lines on a form

You can print or not print lines (borders) on all forms of a certain type (for example, all invoices) in Printer Setup, or add or remove them from an individual form when you print the form.

What's the difference between changing settings in printer setup and changing print settings in the form?

"Printer setup versus form-specific printing options" topic goes here

For example:

  • If you usually print sales orders on your company letterhead, you'll probably want to print lines and borders on your sales orders.

  • But if you print your invoices on Quicken preprinted forms—which already have lines—you won't want the lines to print. For your invoices, then, you'll change the Printer Setup setting so that lines will not print on all invoices.

  • If you occasionally print invoices on plain paper instead of preprinted forms, you can add or remove the lines when you print just that form.

You can also add lines or borders to individual fields or boxes on a customised printed form.

To add or remove all lines on a particular type of form:

  1. Click the File menu and then click Printer Setup.

  2. In the Form Name drop-down list, choose the type of form (for example, Invoice) and then do one of the following:

    • To remove all lines from all forms of this type (for example, all predefined and customised invoices), click Do not print lines around each field.

    • To add lines or borders to all forms of the form type you selected, clear Do not print lines around each field.

  3. Click OK.

  4. To see how the printed form will look, click the Print drop-down arrow at the top of the form and then click Preview.

To add or remove lines when printing an individual form

  1. Open the form you want to print.

  2. Click the Print button at the top of the form.

  3. On the Settings tab:

    • Select the Do not print lines around each field checkbox to remove all lines from this form when you print it.

      or

    • Clear the checkbox to add lines to this printed form.

  4. Click OK.

See also

  • About adding or removing lines on a form

  • Adding lines to individual fields on a printed form


What's important about the Printer Setup and Print windows

Use this window to change printer setup options or to set options for printing a particular form (report, deposit slip, and so on).

You can:

  • Set the characteristics and behaviour of any printers you have installed.

  • Click the Form Name drop-down list, choose a form, and then choose specific settings for that form.

Important things to know about printer setup versus form-specific printing

about printer setup

To see the available options for a particular form, click the form name on the list below.

  • Remittance Advices

  • Cheques/Pay Cheques

  • Adjustment Notes

  • Deposits

  • Estimates

  • Graphs

  • Invoices

  • Labels

  • Lists, Registers, or Notes

  • Online

  • Pay Slips

  • Purchase Orders

  • Reports

  • Sales Orders

  • Sales Receipts

  • Statements

  • Timesheets

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.


Avery labels for laser or inkjet printers

Number on list | Avery equivalents | Columns, # per page
7651 | 8160 8660 | 5 columns 13 labels
7160 | 8161 8661 | 3 columns 7 labels
7162 | 8162 8662 | 2 columns 8 labels
7163 | 8163 8663 | 2 columns 7 labels
7164 | 8163 8663 | 3 columns 4 labels


Number of cheques on first page

Enter the number of cheques on your first page. If you enter 1 or 2 in this field, click the Partial Page tab and select the correct option for your printer.


Ways to open the Select Cheques to Print window

Open the Select Cheques to Print window

There are many ways to open this window, including:

From the Home Page

  1. Click Home.

  2. In the Banking section, click Print Cheques.

From the File menu

  1. Go to the File menu, choose Print Forms, and then click Cheques.

From the Write Cheques window

  1. Go to the Banking menu and click Write Cheques.

  2. Click the Print drop-down arrow on the toolbar and then click Print Batch.


Landscape

Landscape page orientation

Landscape page orientation


My margins are printing too wide

If your margins are wider than you expected, your printer may be unable to print outside a specific area. In your printer manual, look up the minimum margin settings for your printer. Then, in the Printer Setup window, set the left, right, top, and bottom margins so that they are equal to or greater than the minimum settings for the printer.

If you can't find the minimum margin settings for your printer, contact your printer manufacturer.


Changing the margin's unit of measure

You can enter margins in inches, millimeters, centimeters, picas, or points. To change a unit of measure, use one of these abbreviations when you enter the margin values:

in | for inches
mm | for millimeters
cm | for centimeters
pi | for picas
pt | for points


Why isn't my printer on the list?

If you purchased the printer after you installed Windows, you may not have added the printer to Windows yet. QuickBooks is only aware of the printers you've added to Windows. For information on how to add a new printer, see the documentation that came with your copy of Windows.

When you add a new printer, Windows asks you to insert the disk that contains the driver for your printer (the "driver" is software that enables Windows to work with your printer). Your Windows installation disks contain drivers for many commonly available printers. If there is no driver for your printer on the Windows installation disks, check the materials that came with your printer to see if the printer manufacturer provided a driver disk. In some cases, you can use a generic driver that emulates several different printers. See your printer manual for details.


Paper types

Preprinted forms

QuickBooks prints the forms without the form name (such as Invoice) and without the lines around the fields. QuickBooks assumes that the lines and name are already preprinted on the forms.

Blank paper

QuickBooks prints the onscreen title of the form in large letters at the top of the paper (or in the customised font that you have set for the form). Use this option for forms that you customised with the Layout Designer or for preset forms.

Letterhead

To allow space for your letterhead, QuickBooks makes the form shorter and starts printing the form two inches from the top of the paper.

See also

  • Ordering QuickBooks stationery


Partial Page Printing Style

Click... | When...
Full page of cheques | There are three cheques per page (the normal situation).
Two cheques on page | The first page has two cheques.
One cheque on page | The first page has only one cheque.

You can save up to three sets of adjustments, one for each situation.


Portrait page orientation

Portrait page orientation


Paper size

The standard QuickBooks formats for sales forms (product, service, and professional) and statements look correct only when you print them on standard 210mm x 297mm paper.

You can, however, print customised sales forms and purchase orders, and reports on larger or smaller paper if your printer allows.


Align

Click this button to align forms.


Cheque Style

Select the cheque style (standard, voucher ) to match the cheques you purchased from Reckon.

  • Standard cheques are business-sized, with no voucher area and three cheques per page.

  • Voucher cheques are business-sized, with a detachable stub you can use for payroll or accounts payable information.

At printing time, your choice appears in the Print Cheques window. You can choose a different type at that time.


Fit report to __ page(s) wide

When a report has too many columns to fit across the width of a single page of paper, QuickBooks prints the extra columns on additional pages. Select this option to scale down reports so that all columns fit across a single page or to specify the number of pages.

Note: If the report would normally print across fewer than the selected number of pages, QuickBooks does not scale the report up.


Page break after each major grouping

Some reports group information into major categories such as customer, supplier, employee, or even type of account. For instance, the major groupings in a balance sheet report are "Assets" and "Liabilities & Equity."

Examples

When printing a report that contains major groupings, select this option to start each major grouping on a new page.

This option is not available for reports that contain only small groupings. For example, most transaction reports have this option, but most summary reports do not.


Number of copies

Enter the number of copies you want to print of each page of the form you are printing.

If you are printing voucher cheques or pay cheques, the "Number of copies" field appears only if you have a page-oriented printer. If you have a continuous-feed printer, you can print additional copies by using multiple-part cheque stock.


Options

Click Options to change the properties of your particular type of printer. Most people don't need to make changes in this window.

You can change these options:

  • Orientation (to portrait or landscape).

  • Paper size.

  • Paper source. You can change which tray the paper comes from, or change to manual feed.

  • Graphics and printer features.

When you're finished making changes, click OK in the printer's Properties window and in the Printer Setup window to save your changes.


Page Range

To print specific pages, select Pages. Then enter the number of the first page you want to print in the From field and the last page in the To field.

To print every page in the document, select All.


Preview

Click this button to see what your current document will look like when you print it. This can save you a lot of paper!

If you don't have a document open, you'll see a sample of the form that is shown in the Form Name field at the top of the window.


Printer Name

Click the Printer Name drop-down list and choose the printer you want to use.

My printer isn't on the list. How do I find it?


Printer Type

This option indicates the type of printer you have. In most cases, QuickBooks selects the correct printer type for you, either page-oriented or continuous feed.

Note: If you have a high-resolution, dot matrix printer, QuickBooks may mistakenly select page-oriented. In this case, change the Printer Type to continuous feed.


Paper size

Receipt Type

Choose the type of receipt you want to print.

Print merchant receipt

Prints a merchant copy of the receipt. This copy is marked "Merchant Copy" and includes a place for the customer to sign to acknowledge the charge. QuickBooks prints the complete credit card number on this copy of the receipt.

Print customer receipt

Prints a customer copy of the receipt. This copy is marked "Customer Copy" and does not include a signature line. QuickBooks prints only the last four digits of the credit card number on this copy of the receipt.


Smart page breaks

QuickBooks automatically improves the presentation of printed reports by preventing awkward page breaks.

Within small groupings of data, QuickBooks avoids splitting related data across two pages. Within larger groupings, QuickBooks chooses the most logical place to insert a page break.


Do not print lines around each field

This option affects all the fields and columns on the form. You cannot use this option to selectively print lines for some fields and columns and not others.

If you're creating a custom layout, you can use the Layout Designer to choose which fields and columns will have printed lines.

See also

  • Adding or removing field borders


Changing fonts on forms

To change the fonts for a sales form such as an invoice or a sales receipt, or a purchase form such as a purchase order, you must edit the template you use to print the form.

See also

  • Changing fonts (sales and purchase forms)


Are you using the correct alignment adjustment?

  • If you use a continuous-feed printer, start with coarse adjustments.

  • If you use a page-oriented printer, use only fine adjustments.


Print in colour

Select this checkbox if you have a colour printer and you want the document to print in colour.


Including your company name and address on cheques

You can have QuickBooks print your company name and address on:

  • Standard cheques

  • Voucher cheques

QuickBooks prints your company name and address using the address font you specified on the Fonts tab of the Print window.

Select this option only if your name and address are not preprinted on your cheques.


Why would I want to print a partial page of cheques?

partial cheques

printing single cheques

partial

printing partial cheques

printing cheques

If you use Standard you may have one or two cheques left over from a previous printing.

Note: Print your left-over cheque(s) by making it the first page of cheques and inserting it in your printer's envelope feeder or paper tray.

See also

  • Printing a partial page of one or two cheques

  • Loading your cheques in the printer

  • Learning more about printing cheques

  • Troubleshooting cheque printing problems


Label print range

Select All if you are using a full sheet of labels.

Select Begin At if you are using a partial sheet of labels (because you printed some of the labels in a previous session). Then enter the row and column number of the first label on the partial sheet.


When to print lines around fields

You can print or not print the lines around the fields and columns on a business form. The choice you make depends on the type of paper you use when you print the form.

Print the lines when you're printing on:

  • Blank paper and you want the lines to appear.

  • Letterhead paper and you want the lines to appear.

Omit the lines when you're printing on:

  • A preprinted business form (because the lines are already printed on the form).


To print labels by column

If you have a page-oriented printer, you can choose whether QuickBooks prints the labels one column at a time or one row at a time. When you print by column, QuickBooks prints the labels on each sheet in this order:

Label print order by column


To print labels by row

If you have a page-oriented printer, you can choose whether QuickBooks prints the labels one column at a time or one row at a time. When you print by row, QuickBooks prints the labels on each sheet in this order:

Label print order by row


Printer setup versus form-specific printing options

When you use the File menu Printer Setup command you can set up the printing options for any form. When you click Print on the toolbar of a specific form, you can change print options relevant to that form.

When you change a setting, QuickBooks remembers the change. For example, if you switch from standard cheques to voucher cheques, QuickBooks assumes that you are printing voucher cheques the next time you print cheques.

If you change a setting used by other forms or documents, QuickBooks remembers the change only for the current form or document. For example, if you switch to a different printer for invoices, QuickBooks continues to use the previous printer for all other business forms and documents. If you also wanted to use the new printer for printing cheques, you would have to change the Printer Name setting for cheques (in addition to invoices).


Changing page orientation

 Set up my printer 10 Choose between landscape and portrait orientation 40

Choosing between landscape and portrait page orientation

For some print jobs, such as reports, orientation is a matter of preference. If you're printing on a form, however, you must set the orientation to match the design of the form.

  • Landscape orientation means your page is short and wide.
  • Portrait orientation means your page is tall and thin.
  • Smart Orientation (best layout) means that QuickBooks will choose the best layout for you - either Portrait or Landscape.

The procedure to change page orientation depends on what you're printing.

  • Reports, lists, and graphs

  • Sales and purchase forms


Printing labels by column

What does it mean to print labels by column?

Print by columns text goes here

  1. Open the Print Labels window.

    Open the Print Labels window.

  2. Click Column by Column under Printing direction.

  3. Click Print.

See also

  • Setting up your printer


Printing labels by row

What does it mean to print labels by row?

Print by rows text goes here

  1. Open the Print Labels window.

    Open the Print Labels window.

  2. Click Row by Row under Printing direction.

  3. Click Print.

See also

  • Setting up your printer


Printing a partial sheet of labels

  1. Load the partial sheet of labels so that it is the first page that you print.

  2. Open the Print Labels window.

    Open the Print Labels window.

  3. For the Label print range option, select Begin At, and then enter the row and column number of the first label on your partial sheet.

  4. Choose whether to print Row by Row or Column by Column.

  5. Click Print.

See also

  • Setting up your printer


Printing multiple copies of a report or list

  1. Open the report, graph, or list you want to print.

  2. Open the Print window.

    • For a report or graph, click Print at the top of the report or graph.

    • For a list, go to the File menu and click Print List.

  3. Fill in the Number of copies field.

  4. Click Print.

See also

  • Setting up your printer


Printing selected pages from a document

  1. Open the report, graph, or list you want to print.

  2. Open the Print window.

    • For a report or graph, click Print at the top of the report or graph.

    • For a list, go to the File menu and click Print List.

  3. Select Pages under Page Range.

  4. In the From field, enter the number of the first page you want to print.

  5. In the To field, enter the number of the last page you want to print.

  6. Click Print.

See also

  • Setting up your printer


Changing fonts on cheques and pay cheques

changing cheque fonts

cheque fonts

fonts

  1. Go to the File menu and click Printer Setup.

  2. In the Form Name drop-down list, choose Cheque/Pay Cheque.

  3. Click the Fonts tab.

  4. Click the Font button for changes other than the address and numeric dollar amount.

  5. Click OK.

    Note: You may also make font changes on the Fonts tab in the Print Cheques window just before printing your cheques or pay cheques.

Restrictions for cheque fonts

Note: These restrictions ensure that your cheques comply with banking industry requirements.

  • The font for the numeric dollar amount is preset by QuickBooks to Arial 10 point font, and can't be changed.

  • Text fonts printed on your cheques can't be in colour.

See also

  • Changing fonts on graphs, labels, lists, pay slips, timesheets

  • Changing fonts on forms


About cheques styles

 Print cheques 20 Select a cheque style 70

About cheque styles

example of standard cheques

example of voucher cheques

example of office and away cheques

cheque in the middle

two stubs

supplier cheque

QuickBooks supports two cheque styles:

  • Standard cheques

    Example of a Standard cheque

    Quicken Standard Check

    • Business sized.

    • Three cheques per page, with no stub (or voucher) section.

    • Sometimes referred to as "three-part" cheques or "three to a page".

    • Can be used as handwritten cheques. (Cheque details should be entered later into QuickBooks to keep your records current and accurate.)

    • Available in formats for printing on inkjet, laser, or dot matrix printers.

  • Voucher cheques

    Example of a Voucher cheque

    Quicken Voucher Check

    • Business sized.

    • One cheque (on top) per page, with two detachable stubs for use with payroll or accounts payable information.

      Note: Voucher cheque formats with a cheque in the middle and stubs on the top and bottom are not supported by QuickBooks.

    • Sometimes referred to as "supplier" or "payroll" cheques.

    • Can be used as handwritten cheques.

    • Available in formats for printing on inkjet, laser, or dot matrix printers.

      Note: (Inkjet and laser printers only) For multiple copies of each printed cheque and attached stubs, type the number you want in the "Number of copies" field in the Print Cheques window.

Important: When not printing, always keep your blank cheques in a secure location to avoid theft and possible fraud.

Note: Select your cheque style on the Settings tab in the Print Cheques or Printer Setup (under the File menu) window.

Opening the Print Cheques window

See also

  • Why aren't my cheques printing as I expected?

  • Printing cheques

  • Printing several cheques at once (batch printing)

  • Order or learn more about QuickBooks cheques

  • Troubleshooting cheque printing problems


Printing reports and graphs in colour

  1. Open the report or graph you want to print.

    Open the report or graph you want to print.

  2. Click Print at the top of the report or graph.

  3. Select the Print in colour checkbox and click OK.

See also

  • Setting up your printer


Change fonts on graphs, labels, lists, pay slips, timesheets

Important: Changing fonts for printed cheques and pay cheques have different steps. Credit Card Receipt and Report forms don't include a Fonts tab.

  1. Go to the File menu and click Printer Setup.

  2. In the Form Name drop-down list, choose the name of the form you want to change.

  3. Click the Fonts tab.

  4. Click the button(s) for the fonts you want to change.

  5. Make your font changes.

  6. Click OK.

    Note: You may also make font changes on the Fonts tab in a Print form window just before printing your form.

See also

  • Changing fonts on forms


Choosing a format for mailing labels

Which label formats can you use with QuickBooks?

  1. Go to the File menu and click Printer Setup.

  2. To open the printer settings for labels, click the Form Name drop-down list and choose Label.

  3. Click the Label Format drop-down list and choose the format you use most often.

    Important: To save space, the list omits some Avery label formats that are equivalent to the ones shown on the list.

    View a complete list of the Avery mailing labels you can use with QuickBooks.

  4. Click OK.

See also

  • Setting up your printer


About adding or removing lines on a form

There are several different ways you can add lines to a form or remove lines from a form.

  • You can add or remove all lines (borders) on all forms of a certain type (for example, all invoices) in Printer Setup.

  • You can add or remove all lines from an individual form when you print the form.

  • You can add a line or border to a particular field on a particular form by customising the form.

For example:

  • If you print sales orders on your company letterhead, you'll probably want to set the Printer Setup setting to have lines on all of your printed sales orders.

  • If you usually print invoices on Reckon preprinted forms (which already have lines), you'll probably remove all of the lines on printed invoices. This is also done in Printer Setup.

  • If you occasionally print your invoices on plain paper, however, you can remove all of the lines when you print that form.

    What's the difference between changing settings in printer setup and changing print settings in the form?
    "Printer setup versus form-specific printing options" topic goes here

  • If you want to highlight the Total on a particular estimate form, you can add a border around the Total field when you customise that form.

See also

  • Adding or removing all lines on forms (printer setup)

  • Adding or removing individual lines on a customised form


Setting margins (reports, lists, and graphs)

 Set up my printer 10 Set margins 20 Print reports and graphs 50 Set report margins 30

Setting margins
(reports, lists, and graphs)

  1. Open the report, graph, or list, you want to print.

  2. Open the Print window.

    • For a report or graph, click Print at the top of the report or graph.

    • For a list, go to the File menu and click Print List.

  3. Click the Margins tab.

  4. Enter the margin sizes you want in the Left, Right, Top, and Bottom fields, and click OK.

See also

  • Margins print wider than you expect

  • Setting up your printer


Changing page orientation

  1. Open the Print window for the form you want to print.

    Open the Print window for the form you want to print.

  2. Click Options.

  3. In the Printer Properties window, select the correct page orientation for which your form was designed. QuickBooks cannot adapt your form to a different page orientation. You can select portrait or landscape. Then click OK.

  4. In the Print window, click OK.

See also

  • Customising a business form

  • Setting up your printer


Changing page orientation (reports, lists, and graphs)

Changing page orientation
(reports, lists, and graphs)

  1. Open the report, graph, or list, you want to print.

  2. Open the Print window.

    • For a report or graph, click Print at the top of the report or graph.

    • For a list window, go to the File menu and click Print List.

  3. Select the orientation you want to use: landscape, portrait or smart orientation.

  4. Click OK.

See also

  • Changing page orientation (sales and purchase forms)

  • Setting up your printer


Selecting a different paper size

  1. Open the Print window for the form you want to print.

    Open the Print window for the form you want to print.

  2. Click Options.

  3. Select the paper size you want to use.

  4. Click OK from the Printer's Properties window.

  5. Click OK from the Print window.

See also

  • Setting up your printer

  • Customising a business form


Selecting the type of paper you print on

  1. Open the Print window for the form you want to print.

    Open the Print window for the form you want to print.

  2. Select the type of paper you want to print on for this form.

  3. Select whether to print lines around each field, and click OK.

See also

  • Setting up your printer

  • Customising a business form


Setting up to print a partial page of cheques

When would you need to print a partial page?

  1. Open the Print Cheques window.

    Open the Print Cheques window.

  2. Click the Partial page tab.

  3. Indicate how a partial page of cheques will fit into your printer.

  4. Click OK.

See also

  • Printing a partial first page of cheques

  • Setting up your printer


Choosing a different printer

  1. Open the Print window for the form you want to print.

    Open the Print window for the form you want to print.

  2. Click the Printer Name drop-down list and choose the printer you want to use.

Important: This printer setting is used by other forms or documents. QuickBooks remembers this change only for the current form or document. For example, if you switch to a different printer for invoices, QuickBooks continues to use the previous printer for all other business forms and documents. If you also wanted to use the new printer for printing cheques, you must change the Printer Name setting for cheques as well.

See also

  • Finding your printer if it's not on the list

  • Setting up your printer


Setting up your printer

Use these instructions to set up printing options for your forms. You can change these options whenever you print a form.

  1. Go to the File menu and click Printer Setup.

  2. Click the Form Name drop-down list and choose the form you want to print, such as Invoice.

  3. Select the options you want to use whenever you print that form.

    When you're finished setting the options, select another form.

    The options on the Printer Setup window change depending on which form you select. For example, cheques have different options than invoices. For each new form you select, press F1 for assistance in setting the various options.

    Printer setup versus form-specific printing

  4. When you're finished setting printer options for all of your forms, click OK.

See also

  • Adjusting alignment for forms


Adjusting alignment for forms and cheques

If the text is out of position when you print cheques, sales forms, purchase orders, labels, tax forms, or statements, you can adjust the alignment of the text so that it prints correctly.

To align forms and cheques

QuickBooks provides adjustments for continuous-feed printers and page-oriented printers. Determine which printer you have and then click below to see the steps for your printer.

  • If you use a continuous-feed printer, start with coarse adjustments.

    topic goes here

    Use this method only if you are using cheques, invoices, or statements that you purchased from Reckon. Other continuous-feed forms cannot be adjusted using this method.

  • If you use a page-oriented printer, use only fine adjustments.

    "Fine adjustments topic goes here"


Making coarse alignment adjustments for your printer

Are you using the correct alignment adjustment for your printer?

Are you using the correct alignment adjustment for your printer?

Note: You may want to print these instructions. Click the Printer icon in the upper right of this topic.

  1. Make sure your continuous-feed printer is turned on and online and that the forms you want to print are inserted into the printer's paper feed mechanism.

  2. In the Printer Setup window, click Align.

  3. (For business forms only) Select the template you want to use for alignment and click OK.

  4. Click Coarse, and then click OK to print a sample form.

  5. Look at the pointer line that QuickBooks printed across the middle of the sample, and note the number closest to the arrow points.

    Enter this number in the Pointer Line Position field and click OK.

    If necessary, QuickBooks advances the paper and prints another sample.

  6. If QuickBooks printed another sample, enter the new pointer line position from the sample and click OK.

    Important: If QuickBooks prints a third sample when you click OK, something has gone wrong. Check your printer settings and make sure you aren't adjusting the printer manually.

  7. Note the correct position of the form for future positioning.

    What to look for

    What to look for

  8. (Optional) Click Fine to make further adjustments. Otherwise, click Cancel and continue printing.


Aligning for Coarse

The pointer line looks like this:

<== POINTER LINE == POINTER LINE ==>

It points to a number along the edge of the sample.


What to look for

Visually match one of the position numbers along the edge of the form with a part of your printer, such as the sprocket cover or print head. Make a note of the location for future reference.

From now on, use this location on the printer as an alignment cue to visually position your forms each time you insert them into your printer. That way, you won't have to test your alignment by printing more samples.


Making fine alignment adjustments for your printer

Are you using the correct alignment adjustment for your printer?

Note: You may want to print these instructions. Click the Printer icon in the upper right of this topic.

  1. Make sure your page-oriented printer is turned on and online and that the forms you want to print are inserted into the printer's paper feed mechanism.

  2. In the Printer Setup window, click Align.

  3. (For business forms only) Select the template you want to use for alignment and click OK.

    (For cheques only) In the Align Cheques window, select the number of cheques you are printing,

  4. Click Print Sample.

  5. Check the alignment grid that QuickBooks printed on the sample to estimate how far to move the text.

  6. In the Vertical and Horizontal fields, enter a number for how much and in what direction to move the printed text.

  7. (Optional) Click Print Sample to test whether you have corrected the alignment problem.

  8. When the alignment is the way you want it to be, click OK.


Making fine alignment adjustments after coarse adjustments

  1. Click Print Sample.

  2. Check the alignment grid that QuickBooks printed on the sample. The alignment grid helps you estimate how far to move the text.

  3. In the Vertical and Horizontal fields, tell QuickBooks by how much and in what direction to move the printed text.

  4. (Optional) Click Print Sample to test whether you have corrected the alignment problem.

  5. When the alignment is the way you want it to be, click OK.


Printing with fine alignment

The alignment grid covers a portion of the text on the printed form. Each square in the grid represents 0.1 inch:

Printer alignment grid

To use the grid

  • Check the horizontal alignment of the text inside the grid. Is the text too far to the left or right? For example, if the text is 2 squares too far to the right, the horizontal alignment is off by 0.2 inches. You would type -20.

  • Check the vertical alignment of the text inside the grid—is the text too high or too low? For example, if the text is 2.5 squares too high, the vertical alignment is off by 0.25 inches. You would type -25.

If no text appears inside the grid, make sure that paper is feeding correctly through the printer.


Adjusting your printer for fine alignment

The numbers shown in the Vertical and Horizontal fields represent hundredths of an inch. For example, 25 means 0.25 inch (2.5 squares on the alignment grid).
If the text prints: | Do this
Too high | Decrease the number in the Vertical field. For example, if the text prints 2 squares too high, you would type -20. (Note the minus sign.)
Too low | Increase the number in the Vertical field. For example, if the text prints 2 squares too low, you would type 20.
Too far to the left | Increase the number in the Horizontal field. For example, if the text prints one half square too far to the left, you would type 5.
Too far to the right | Decrease the number in the horizontal field. For example, if the text prints one half square too far to the right, you would type - 5. (Note the minus sign.)